# Generated by Django 3.2.18 on 2023-03-19 00:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hunts', '0026_merge_0025_episode_no_stats_0025_hint_obsoleted_by'),
    ]

    operations = [
        migrations.AddField(
            model_name='episode',
            name='cooldown_behaviour',
            field=models.CharField(choices=[('ConstantDelay', 'Constant Delay'), ('TeamWideDelay', 'Simple Team Delay'), ('ExponentialRampConstantDecay', 'Exponential-Constant')], default='ConstantDelay', max_length=255, verbose_name='Guess Cooldown Behaviour'),
        ),
        migrations.AddField(
            model_name='episode',
            name='cooldown_parameters',
            field=models.JSONField(blank=True, default=dict),
        ),
    ]
